:root {
  --primary: hsl(238.29deg 55.56% 24.71%);
  --primary-foreground: hsl(0deg 0% 100%);
  --primary-hover: hsl(238.8deg 21.55% 45.49%);
  --primary-light: hsl(240deg 20% 96.08%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(240deg 9.68% 93.92%);
  --primary-dark: hsl(238.18deg 55.93% 23.14%);
  --secondary: hsl(238.57deg 55.26% 14.9%);
  --secondary-foreground: hsl(0deg 0% 100%);
  --secondary-hover: hsl(238deg 14.42% 40.78%);
  --secondary-light: hsl(240deg 9.09% 95.69%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(240deg 6.25% 93.73%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(238.29deg 55.56% 24.71%);
  --btn-color-foreground: hsl(0deg 0% 100%);
  --btn-color-hover: hsl(238.8deg 21.55% 45.49%);
  --btn-color-light: hsl(240deg 20% 96.08%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(240deg 9.68% 93.92%);
  --btn-color-dark: hsl(238.18deg 55.93% 23.14%);
  --link: hsl(238.29deg 55.56% 24.71%);
  --link-hover: hsl(238.8deg 21.55% 45.49%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #fafafa;
  --neutral-dark: #7C7C7C;
}
.brand-69b4770493b308133ad41f57 {
  --primary: hsl(135.65deg 42.59% 21.18%);
  --primary-foreground: hsl(0deg 0% 100%);
  --primary-hover: hsl(135deg 18.18% 38.82%);
  --primary-light: hsl(140deg 13.04% 95.49%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(140deg 9.09% 93.53%);
  --primary-dark: hsl(136.36deg 43.14% 20%);
  --secondary: hsl(54.55deg 91.08% 30.78%);
  --secondary-foreground: hsl(0deg 0% 0%);
  --secondary-hover: hsl(54.5deg 56.6% 41.57%);
  --secondary-light: hsl(53.33deg 36% 95.1%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(60deg 22.22% 92.94%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(54.55deg 91.08% 30.78%);
  --btn-color-foreground: hsl(0deg 0% 0%);
  --btn-color-hover: hsl(54.5deg 56.6% 41.57%);
  --btn-color-light: hsl(53.33deg 36% 95.1%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(60deg 22.22% 92.94%);
  --btn-color-dark: hsl(54.71deg 90.67% 29.41%);
  --link: hsl(54.55deg 91.08% 30.78%);
  --link-hover: hsl(54.5deg 56.6% 41.57%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #fafafa;
  --neutral-dark: #7C7C7C;
}
.brand-69b32bad93b308133ad29f90 {
  --primary: hsl(221.18deg 32.08% 68.82%);
  --primary-foreground: hsl(0deg 0% 0%);
  --primary-hover: hsl(220.91deg 31.88% 72.94%);
  --primary-light: hsl(225deg 33.33% 97.65%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(225deg 16.67% 95.29%);
  --primary-dark: hsl(221.63deg 28% 65.69%);
  --secondary: hsl(227.55deg 26.37% 39.41%);
  --secondary-foreground: hsl(0deg 0% 100%);
  --secondary-hover: hsl(227.44deg 17.27% 51.18%);
  --secondary-light: hsl(220deg 15.79% 96.27%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(210deg 6.67% 94.12%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(227.55deg 26.37% 39.41%);
  --btn-color-foreground: hsl(0deg 0% 100%);
  --btn-color-hover: hsl(227.44deg 17.27% 51.18%);
  --btn-color-light: hsl(220deg 15.79% 96.27%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(210deg 6.67% 94.12%);
  --btn-color-dark: hsl(227.06deg 26.7% 37.45%);
  --link: hsl(227.55deg 26.37% 39.41%);
  --link-hover: hsl(227.44deg 17.27% 51.18%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #fafafa;
  --neutral-dark: #7C7C7C;
}
.brand-69b32b1648d0bb9edf13baf8 {
  --primary: hsl(14.64deg 66.67% 49.41%);
  --primary-foreground: hsl(0deg 0% 0%);
  --primary-hover: hsl(14.56deg 65.38% 59.22%);
  --primary-light: hsl(12deg 62.5% 96.86%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(13.33deg 33.33% 94.71%);
  --primary-dark: hsl(14.63deg 66.67% 47.06%);
  --secondary: hsl(199.44deg 38.8% 35.88%);
  --secondary-foreground: hsl(0deg 0% 100%);
  --secondary-hover: hsl(199.66deg 23.77% 47.84%);
  --secondary-light: hsl(210deg 20% 96.08%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(200deg 9.68% 93.92%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(199.44deg 38.8% 35.88%);
  --btn-color-foreground: hsl(0deg 0% 100%);
  --btn-color-hover: hsl(199.66deg 23.77% 47.84%);
  --btn-color-light: hsl(210deg 20% 96.08%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(200deg 9.68% 93.92%);
  --btn-color-dark: hsl(199.41deg 39.08% 34.12%);
  --link: hsl(199.44deg 38.8% 35.88%);
  --link-hover: hsl(199.66deg 23.77% 47.84%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #fafafa;
  --neutral-dark: #7C7C7C;
}
.brand-6932e4c48e832f1a201b264c {
  --primary: hsl(238.29deg 55.56% 24.71%);
  --primary-foreground: hsl(0deg 0% 100%);
  --primary-hover: hsl(238.8deg 21.55% 45.49%);
  --primary-light: hsl(240deg 20% 96.08%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(240deg 9.68% 93.92%);
  --primary-dark: hsl(238.18deg 55.93% 23.14%);
  --secondary: hsl(238.57deg 55.26% 14.9%);
  --secondary-foreground: hsl(0deg 0% 100%);
  --secondary-hover: hsl(238deg 14.42% 40.78%);
  --secondary-light: hsl(240deg 9.09% 95.69%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(240deg 6.25% 93.73%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(238.29deg 55.56% 24.71%);
  --btn-color-foreground: hsl(0deg 0% 100%);
  --btn-color-hover: hsl(238.8deg 21.55% 45.49%);
  --btn-color-light: hsl(240deg 20% 96.08%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(240deg 9.68% 93.92%);
  --btn-color-dark: hsl(238.18deg 55.93% 23.14%);
  --link: hsl(238.29deg 55.56% 24.71%);
  --link-hover: hsl(238.8deg 21.55% 45.49%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #fafafa;
  --neutral-dark: #7C7C7C;
}